																																																																																																																																																																								#logo .container {  width: 67px;}
#contactform ul li.bottom input{ display:inline-block; padding:2px 4px; margin:5px 5px 0 0;}
#contact .content ul li label { width: 60px;}
#play { border: none;}
#jspicshow ul{ position: relative;}
#playNum {bottom:6px; right:0;}
#playBg {  background: none;}	
#about .txt{ padding-top:14px;}
.advsearch { padding: 5px 0 10px;  margin: 0 0 10px 0;}
#logo .main{ padding-top:4px;}																																																																																																																																									